@media (min-width: 970px) {
    .contentff {
        position: relative;
        min-height: 100%;
        padding-bottom: 140px;
    }

    .footer {
        position: absolute;
        height: 140px;
        width: 100%;
        bottom: 0;
    }

}

/* #Common for mobile
----------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
    
    #loginModal.modal.in .modal-dialog {
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
    html, body {
        min-width: 300px;
    }

    a.search-mob {
        font-size: 12px;
        display: inline-block;
        padding: 7px 5px 0 5px;
    }

    .comparebox {
        position: relative;
        text-align: left;
        margin-bottom: 25px;
    }

    .view-sravview:not(.view-display-id-page) .comparebox {
        position: relative;
        text-align: left;
        margin-bottom: 30px;
        float: left;
        margin-left: 28px;
    }

    .view-sravview .table-responsive.col-xs-7 {
        width: 58.33333333%;
        border: none;
    }

    .sravnenie-fixed {
        font-size: 11px;
    }

    #block-system-main .view-sravview h1 {
        margin-bottom: 15px;
    }

    .view-sravview.view-display-id-page .comparebox {
        margin-left: 15px;
    }

    .view-header .view-taxonomy-title .field-content {
        margin-bottom: 20px;
    }

    .product.teaser .title {
        padding: 10px 25px 10px 9px;
    }

    .product.teaser a.flag-action {
        right: 5px;
    }

    .product.full .table {
        border: none;
    }

    .product.full .flag-outer-srvflag {
        display: inline-block;
    }

    .prtitle h1 {
        margin-bottom: 10px !important;
        ;
    }

    .navbar-default .navbar-nav > li > a:before {
        display: none;
    }

    .navbar-default {
        background-color: #fff;
    }

    .navbar-default .navbar-nav {
        float: none;
        margin: 0;
        border-bottom: 2px solid #FF8927;
    }

    #mainsearch .view-footer .col-xs-12 {
        margin-bottom: 15px;
    }

    .view-worktypes-obl .owl-controls {
        display: none;
    }

    ul.action-links {
        width: 100%;
        margin: 0;
    }

    ul.action-links li {
        width: 100%;
        margin: 0;
        display: block;
    }

    ul.action-links li a {
        text-align: center;
        width: 100%;
        margin-bottom: 15px;
        display: block;
    }

    ul.tabs--primary.nav-tabs li {
        width: 50%;
        text-align: center;
        margin: 0;
    }

    ul.tabs--primary.nav-tabs li a {
        width: 100%;
        text-align: center;
        display: block;
        margin: 0;
        margin-bottom: 10px;
        border-bottom: 2px solid transparent;
    }

    ul.tabs--primary.nav-tabs li a.active {
        border-bottom: 2px solid #ff7e14;
    }

    .top-header .login {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100%;
    }

    .contct-left {
        margin-bottom: 15px;
    }

    .contct-right {
        margin-bottom: 15px;
    }

    .product.full .btn-default {
        margin-top: 0;
    }

    #sidesearch {
        margin-bottom: 15px;
    }

    .product.full .nav-tabs > li {
        width: 100%;
    }

    .commerce-line-item-actions button {
        width: 100%;
    }

    .commerce-line-item-views-form .views-field.views-field-edit-quantity {
        max-width: 90px;
    }

    .commerce-line-item-views-form .btn-info {
        margin-bottom: 0;
    }

    .checkout-buttons button {
        width: 100%;
        margin-bottom: 15px;
    }

    #sidesearch .block-facetapi a, #sidesearch .block-facetapi ul li {
        font-size: 16px;
    }

    #sidesearch .block-facetapi ul li {
        margin-bottom: 5px;
    }

    .product.full .nav-tabs > li > a {
        width: 100%;
        text-align: center;
        margin-left: 0;
        margin-bottom: 15px;
        border: 1px solid #ddd;
        border-bottom: 2px solid #eee;
        background-color: #eee;
    }

    .product.full .nav-tabs > li.active > a, .product.full .nav-tabs > li.active > a:hover, .product.full .nav-tabs > li.active > a:focus {
        border: 1px solid #ddd;
        border-bottom: 2px solid #ff7e14;
        background-color: #fff;
    }

    .product.full .nav-tabs {
        margin-bottom: 15px;
    }

    .product.full .tab-pane .table tr td.prlabel {
        width: 60%;
    }

    .product.full .tab-pane {
        padding: 15px;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        padding-left: 15px;
        padding-right: 15px;
    }

    .navbar-default .navbar-toggle {
        margin-right: 20px;
        border-radius: 0;
        background: #fff;
        border: 0;
        color: #FFF;
        margin-top: 5px;
        margin-bottom: 5px;
        padding: 13px;
        border: 1px solid #ddd;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background: #eee;
        color: #737373;
        border: 1px solid #ddd;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #737373;
    }

    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        background: #fff;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 13px;
        font-family: "SegoeUIBold";
        margin: 0;
        padding: 12px 25px;
    }


    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #ff7e14;
    }

    .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        background: #333;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        background: #333;
        color: #FFF;
    }

    .navbar-default .slic {
        display: none;
    }

    .region-sliders {
        display: none;
    }

    .block-title {
        font-size: 21px;
        padding-bottom: 10px;
        margin-bottom: 20px;
    }

    .front .main {
        padding: 0;
    }

    .catalog.token {
        margin-bottom: 10px;
    }

    .catalog.token a .title {
        /* padding: 13px 0; */
        font-size: 14px;
        font-family: "SegoeUIBold";
        text-transform: uppercase;
        color: #333;
    }

    .article.teaser .title, .news.front .title {
        font-size: 16px;
    }

    .article.teaser .title, .news.front .title {
        padding: 20px 15px;
        color: #222;
        text-align: left;
        min-height: 0;
    }

    .owl-carousel .owl-dots {
        margin-top: 15px;
    }

    #block-system-powered-by img {
        width: auto;
        height: 50px;
    }

    #block-system-powered-by p {
        text-align: left;
        margin-left: 10%;
        font-size: 13px;
    }

    .footer {
        padding: 25px 15px;
    }

    .footer .social-links-block p, .footer .social-links-block a {
        padding: 2px 0;
    }

    .footer .nav {
        margin: 15px 0;
        padding: 0;
        text-align: center;
    }

    .footer .block-menu li a {
        padding: 2px 0;
    }

    .footer .block-menu {
        padding: 0;
    }

    .footer .nav {
        padding-left: 10%;
    }

    .footer .nav li {
    }


    .footer .region-footer3 .content {
        padding: 0;
    }

    .footer .social-links-block {
        padding-left: 10%;
        text-align: left;
        margin-bottom: 15px;
    }

    .region-sravblock {
        left: 0px;
        width: 100%;
        height: 42px;
        padding: 0;
    }

    .region-sravblock .block-title {
        font-size: 16px;
        background-color: #FF8927;
        text-transform: none;
        padding: 10px 10px;
        text-align: center;
        color: #fff;
        margin-bottom: 0;
        -webkit-transition: all linear 0.3s;
        -moz-transition: all linear 0.3s;
        -o-transition: all linear 0.3s;
        transition: all linear 0.3s;
    }

    .region-sravblock .view-content {
        width: 100%;
    }

    #sidesearch .block-facetapi .facetabout {
        width: 20px;
        height: 20px;
        padding: 2px;
    }

    #sidesearch .block-facetapi .custom_facetapi_text {
        top: 40px;
        right: initial;
        width: 96%;
        left: 2%;
    }

    .product.full .flag-outer-srvflag {
        margin-bottom: 5px;
        text-align: left;
    }

    .footer .region-footer4 .social-links-block a {
        text-align: left;
        padding: 2px 0;
    }

    .navbar-default .navbar-toggle {
        margin-right: 15px !important;
    }
}

/*  #Mobile (Portrait) 320px
----------------------------------------------------------------------*/
@media only screen and (min-width: 100px) and (max-width: 479px) {

    html, body {
        min-width: 300px;
    }

    .footer .col-xs-6 {
        display: block;
        width: 100%;
    }
}

/*  #Small (Portrait) 320px
----------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 992px) {

    .navbar-default {
        background-color: #fff;
    }

    .navbar-default .navbar-toggle {
        margin-right: 0;
    }

    .catalog.token .title p {
        font-size: 14px;
    }

    .catalog.token .title {
        top: 40%;
    }

    .product.full .btn-default {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }


    .view-catalog-stand-view .view-header .view-taxonomy-title .field-content, .view-catalog-view .view-header .view-taxonomy-title .field-content, .view-catalog-stand-view-ps .view-taxonomy-title .field-content, .view-catalog-stand-view-aks .view-taxonomy-title .field-content {
        padding-right: 110px;
    }

    #block-system-powered-by p, #block-system-powered-by img {
        width: 100%;
        margin-left: 0;
    }

    .footer .nav, .footer ul, .footer .region-footer3 .content {
        padding-left: 0;
    }

    .footer {
        font-size: 12px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1200px) {
    .app-area.teaser .description, .view-service-view .catalog.token .title, .view-company-menu .catalog.token .title, .catalog.token .title {
        padding: 10px 20px;
    }

    .app-area.teaser .description h3, .catalog.token .title {
        font-size: 16px;
    }

    .app-area.teaser .description .field {
        margin-bottom: 50px;
    }

    .footer .region-footer3 .content {
        padding-left: 15px;
    }

    #block-system-powered-by p {
        width: 100%;
    }

    .view-service-view .catalog.token .title .but, .view-company-menu .catalog.token .title .but {
        margin-top: 50px;
    }

    .predstav.teaser .name {
        min-height: 40px;
    }

    .predstav.teaser ul.info {
        font-size: 10px;
    }

    .region-sidebar-first-dop {
        padding: 0;
    }
}

@media (min-width: 992px) {
    .app-area.teaser .description h3, .catalog.token .title p {
        min-height: 48px;
    }
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }

    .navbar-default .navbar-toggle {
        margin-right: 0;
        border-radius: 0;
        background: #fff;
        border: 0;
        color: #FFF;
        margin-top: 5px;
        margin-bottom: 5px;
        padding: 13px;
        border: 1px solid #ddd;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background: #eee;
        color: #737373;
        border: 1px solid #ddd;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #737373;
    }

    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        background: #fff;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 13px;
        font-family: "SegoeUIBold";
        margin: 0;
        padding: 12px 25px;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #ff7e14;
    }

    .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        background: #333;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        background: #333;
        color: #FFF;
    }

    .navbar-default .slic {
        display: none;
    }
}
